# Class SchemaReaderLoaderSchemaReceiverFactory

java.lang.Object
com.thaiopensource.validate.auto.SchemaReaderFactorySchemaReceiverFactory
com.thaiopensource.validate.auto.SchemaReaderLoaderSchemaReceiverFactory

All Implemented Interfaces:
  `SchemaReceiverFactory`

public class SchemaReaderLoaderSchemaReceiverFactory extends SchemaReaderFactorySchemaReceiverFactory

- ## Field Summary

  ### Fields inherited from interface com.thaiopensource.validate.auto.SchemaReceiverFactory

  `PROPERTY`

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `SchemaReaderLoaderSchemaReceiverFactory()`

- ## Method Summary

  ### Methods inherited from class com.thaiopensource.validate.auto.SchemaReaderFactorySchemaReceiverFactory

  `createSchemaReceiver, getOption`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### SchemaReaderLoaderSchemaReceiverFactory

    public SchemaReaderLoaderSchemaReceiverFactory()